Page MenuHomeLubuntu

Touchpad settings
Closed, ResolvedPublic

Description

Related Objects

StatusAssignedTask
OpenNone
Resolvedtsimonq2

Event Timeline

wxl created this task.Oct 25 2018, 5:23 PM
wxl triaged this task as Unbreak Now! priority.
wxl lowered the priority of this task from Unbreak Now! to Wishlist.Oct 26 2018, 2:00 PM
tsimonq2 renamed this task from touchpad settings to Touchpad settings.Nov 1 2018, 9:56 AM
tsimonq2 closed this task as Resolved.Sun, Dec 30, 5:26 PM
tsimonq2 claimed this task.